@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);


/* ========== additional styles ========== */
/* ----- c-heading ----- */
.cpn-heading-img {
	margin-right: 0;
	margin-left: 0;
}
.cpn-heading-img h3 {
	border-bottom: none;
	padding-bottom: 0;
}
.subNavi-option, .c-column-group .c-figure-01 + .c-heading5-01.text-center {
    margin-top: 1em;
}

a img.img-responsive:hover{
opacity: .7;
filter: alpha(opacity=70);
color: #fff;
text-decoration: none;
}